.post-icon {
display: none !important;
margin: 0 !important;
}

.loops-wrapper.list-post .post{
padding-left: 0px;
min-height: 200px;
}

.Mission_Statement
{
line-height: 1.2em;
margin: 20px 0 .4em;
font-family: Rokkitt, Arial, Helvetica, sans-serif;
color: #3f2103 !important;
font-weight: normal;
text-shadow: 0 2px 0 rgba(0,0,0,.15);
}


.Mission_Statement_Text
{
line-height: 1.2em;
margin: 15px 0 .4em;
font-family: Rokkitt, Arial, Helvetica, sans-serif;
color: #3f2103 !important;
font-weight: normal;
font-size:1.5em;
text-shadow: 0 2px 0 rgba(0,0,0,.15);
}

#upperwrap {
background-color: #C7AA78;
}
.footer-text .one {
font-size: 140%;
text-align: center;
}

.footer-text .two {
font-size: 140%;
text-align: center;
}


.module-image.image-overlay .image-title {
	font-size: 2.0em;
	color: #fff;
	margin: 0 0 .4em;
}

.header-widget {
	position: absolute;
	top: 20px;
	right: 0;
	line-height: 130%;
	text-align: right;
}

.widgettitle {
	margin: 10px;
	padding: 0;
	color: #fff;
	font-size: 3.1em;
	font-weight:bold;

}

.home-widgets {
display:none;
}

/************************************************************************************
HOME HIGHLIGHTS
*************************************************************************************/
.home-highlightswrap {
margin-top:-50px;
margin-bottom:50px;
	position: relative;
	
}
.home-highlights {
	padding: 30px 0 10px;
	color: #b1aba9;
	position: relative;
}
.home-highlights h4 {
	margin: 0;
	font-size: 160%;
	line-height: 120%;
	color: #fff;
}
.home-highlights .icon {
	padding: 5px 0 0 5px;
	float: left;
	position: relative;
}
.home-highlights .icon img{
	margin: 0 15px 0 0;
}
.home-highlights .icon .zoom {
	position: absolute;
	top: 0;
	left: 0;
	width: 27px;
	height: 27px;
	display: block;
	background: url(images/zoom-icon.png) no-repeat;
}
.home-highlights .home-highlights-content {
	overflow: hidden;
	margin-bottom: 20px;
}




@media screen and (max-width: 480px) {

.header-widget {
	position: absolute;
	top: 20px;
	right: 0;
	line-height: 130%;
	text-align: left;
}

.widgettitle {
	margin: 10px;
	padding: 0;
	color: #fff;
	font-size: 1.8em;
	font-weight:bold;

}

.header-widget {
display: none;
}


}


@media screen and (max-width: 760px) {
.header-widget {
max-width: 300px;
position: absolute !important;
float: none;
text-align: left;
clear: both;
margin: 0;
}



}


@media screen and (max-width: 980px) {


	.sidebar1 #content {
		max-width: 100%;
	}

}

